log_determinant_ldlt.hpp File Reference
`#include <stan/math/prim/mat/fun/Eigen.hpp>`
`#include <stan/math/rev/core.hpp>`
`#include <stan/math/rev/mat/fun/LDLT_alloc.hpp>`
`#include <stan/math/rev/mat/fun/LDLT_factor.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<int R, int C>
var | stan::math::log_determinant_ldlt (LDLT_factor< var, R, C > &A)

## Variable Documentation

## alloc_ldlt_

const LDLT_alloc<R, C>* alloc_ldlt_

Definition at line 43 of file log_determinant_ldlt.hpp.

[ Stan Home Page ] © 2011–2016, Stan Development Team.